﻿/* CSS Courses */
/* ---------start Flach 1 Mobile and up -----------*/ 

.Widest_Button {
	width:100%;
}

.BtnGroupLeftNarrow {
	width: 100%;
	max-width: 240px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	clear: both;
}
 
.InputWide {
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
}

.Courseinputlabel {
	height: 35px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 10px;

}

.CustomCourseContainer {
    display:inline-block;
}

.CourseMainTitle, .CourseSubTitle {

	float: right;
	margin-bottom: 10px;
}

.CourseSubTitle {
    margin-bottom:30px;
    padding-top:10px;
}

.Box_TitlePer {
	width:auto;
}

.BackToTopics {
	opacity:0;
	max-width:100%;
	cursor:pointer;
	direction:rtl;
}

.BackToTopics .TxtBtnNoIcon {
	text-align: right;
}

.BackToTopics  .Errows {
    padding-right:10px;
}

.CourseCatalogViewport {
	width:100%;
	overflow:hidden;
	height:100%;
	direction:rtl;
	white-space: nowrap;
	padding-left:1px;
	padding-bottom:50px;
}

.TopicList {
	width:100%;
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
	overflow:hidden;
	float:right;
	display:inline-block;
}

.TopicListSlide {
	margin-right:-100%;
}

.Topic {
	clear:both;
	border: 1px solid #9697ab;
	margin: -1px 0px 0px 0px;
	padding:10px 20px 10px 10px;
	font-weight:bold;
}


.Topic:not(.NullTopic):hover {
	color:white;
	background-color:#555555;
	cursor:pointer;
}

.TopicArrow {
	float:left;
	font-size: 0.9em;
	line-height: 22px;
    margin-left: 22px;
    margin-right:20px;
    color:#E97A2B;
}


.Topic:not(.NullTopic):hover .TopicArrow {
	color:white;
}

.BackToTopicsLink {
	float:right;
	opacity:0;
} 

.BackToTopicsLink a {
	color:white;
	cursor:pointer;
	font-weight:normal;
} 

.BackToTopicsLink a:after {
	content: " חזרה >> ";
} 

.accordionIconClick:hover::before {
	 content: "\e930" !important;
}

.accordionIconClick {
	cursor:default !important;
}

.accordionHeaderOne{
	cursor:default !important;
}
/* ----------Course List & Details ------------- */

.CourseList {
	direction:ltr;
	border-collapse: collapse;
	width:100%;
	padding-right:1px;
	white-space:normal;
	display:none;
}

.TopicTitle {
    padding: 10px 10px 10px 10px;
	font-weight:bold;	
	direction:ltr;
	display:block;
	color:white;
	background-color:#555555;
    border: 1px solid #555555;
}


.TopicsTitle {
   	direction:rtl !important;
	font-size:1.1em;
    padding: 10px 10px 10px 10px;
	font-weight:bold;	
	direction:ltr;
	display:block;
	color:white;
	background-color:#0D71AD;
    border: 1px solid #0D71AD;
}

.Course {
	margin: -1px 0px 0px 0px;
	border: 1px solid #9697ab;
	font-weight:bold;	
	direction:ltr;
	display:block;
	font-size:1em;
	overflow: auto;
}

.Course:not(.TopicTitle):not(.CourseDetailsOpened):hover, .Course:not(.TopicTitle):not(.CourseDetailsOpened):hover .CourseTitle {
	opacity:1;
	color:white;
	background-color:#9b9b9b;
	cursor:pointer;
}

.Course:not(.TopicTitle):not(.CourseDetailsOpened):hover .CourseDuration, .Course:not(.TopicTitle):not(.CourseDetailsOpened):hover .ComingSoon, .Course:not(.TopicTitle):not(.CourseDetailsOpened):hover .CourseArrow {
	opacity:1;
	color:white;
	background-color:#9b9b9b;
	cursor:pointer;
}

.CourseDuration, .ComingSoon {
	display:none;
	overflow-x:hidden; /* used as a marker so we know not to fadeIn in mobile */
}

.ComingSoon {
	width:136px;
}

.CourseArrow {
	float:right;
	font-size: 0.9em;
	color:#0D71AD;
    -ms-transform: rotate(-90deg); 
    -webkit-transform: rotate(-90deg); 
    transform: rotate(-90deg);	
	-webkit-transition: transform 0.6s ease;                  
    -moz-transition: transform 0.6s ease;                 
    -ms-transition: transform 0.6s ease;          
    transition: transform 0.6s ease;
}


.CourseArrowOpened {
    -ms-transform: rotate(-270deg); 
    -webkit-transform: rotate(-270deg); 
    transform: rotate(-270deg);	
	-webkit-transition: transform 1.2s ease;                  
    -moz-transition: transform 1.2s ease;                 
    -ms-transition: transform 1.2s ease;          
    transition: transform 1.2s ease;	
	cursor:pointer;
    color:white !important;
 }

.CourseArrowUpcoming {
    color: #E97A2B;
}

.DurationComing:hover .CourseArrowOpened,  .CourseArrowOpened:hover {
    color:#555555 !important;
	-webkit-transition: all 0.5s ease;                  
    -moz-transition: all 0.5s ease;                 
    -ms-transition: all 0.5s ease;          
    transition: all 0.5s ease;		
}

.CourseTitleBox {
    padding: 0 10px 0 10px;
	width:100%;
	float:left;
	font-size:1em;
   -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.CourseTitle {
    float: left;
    width: 88%;	
    padding: 10px 0 10px 0;
}

.UpcomingCourseTitle {
    color: #E97A2B;
}

.BlurredText {
	opacity:0.9;
} 

.CourseDetailsOpened {
	background-color:#F0F0F0;
	opacity:1 !important;
	-webkit-transition: background-color 0.3s ease;                  
    -moz-transition: background-color 0.3s ease;                 
    -ms-transition: background-color 0.3s ease;          
    transition: background-color 0.3s ease;	
}

.CourseDetails {
	width: 100%;
    float: right;
	font-weight:normal;
	display:none;
	padding-bottom: 40px;
}

.DetailsCode, .DetailsDuration, .DetailsUpcoming, .MoreDates Span:nth-child(n+1):nth-child(-n+3)  { 
	font-weight:bold;
}

.openScheduleButton {
    visibility:hidden;
    display:none;
}

.openScheduleButtonShow {
       display:block !important;
       visibility:visible !important;
}

/* ---------------------------------------------- Start Here ---------------------------------------*/
.CodeContainer, .DurationContainer, .CourseContainer, .LongCourseContainer, .UpcomingContainer, .CourseDetailsBtn,  .MoreDatesContainer {
	direction:rtl;
   -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;	
}

.CodeContainer {
	float:left;
    direction:ltr;
}

.LongCourseContainer, .UpcomingContainer {
	width: 100%;
    float: right;
	margin-bottom: 10px;
}

.CourseDetailsBtn {
    width: 100%;
    margin-top: 30px;
    overflow: hidden;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.DurationComing {
	float:right;
	padding: 10px 10px 10px 10px;
}

.MoreDates {
	width:195px;
	display:inline-block;
	margin-bottom: 10px;
}


.MoreDates Span {
	padding: 0px, 10px, 0px, 10px;
	display:inline-block;
	width:65px;
	text-align:center;
}

.MoreDatesTitle, .MoreDatesBox  {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.MoreDatesTitle {
	margin-bottom: 10px;	
}

.MoreDatesBox {
	margin-bottom: 20px;	
}


.MoreDatesEmpty {
    font-weight:bold;
    margin: auto 0;
}


.Props_BtnSmall:nth-child(n+2) {
	margin-left:0px;
}


a.Props_BtnSmall {
    background-color: #9b9b9b !important;
}

a.Props_BtnSmall:hover {
	background-color: #555555 !important;
}

.CourseHeightMaximizedNoUpcoming {
    height:400px;
    padding-bottom:15px;
}

.CourseHeightMaximized {
	height:490px;
    padding-bottom:15px;
}


.CourseDetailsOpened .CourseTitleBox, .CourseDetailsOpened .CourseTitle {
        color: white;
        background-color: #9b9b9b;
}	

.CodeContainer, .DurationContainer, .MoreDatesContainer {
		text-align:center;
		display:block;
		width:100%;
		padding-top:20px;	
}

.DurationContainer {
	padding-top: 0px;
}

.MoreDatesContainer {
    float: right;
}

.DetailsReg {
    	margin-top: 20px;
}

.CourseContainer {
		width: 100%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
		padding-top: 20px;
	}


.newCourseDescription, .confShortDescription {
    white-space: pre-wrap;
}

/* ---------start Flach 2 Mobile and up -----------*/ 

.ConfDateContainer {
    float: none;
    margin-left: 20px;	
	margin-bottom:15px;
}

.ConfDate {
	display:inline-block;
    padding-top: 8px;
}

.ConfDate span {
	display:inline-block;
	padding-left:15px;
	font-weight:normal;
	border-bottom: none;
}

.ConfDateContainer span.icon-21 {
	display:none;
}

.CourseDesc {
		width:100%;
		float:right;
		margin-bottom:50px;
}

.ConfDate span:nth-child(n+2):nth-child(-n+3)::after  {
	content: "\00a0\00a0\00a0|";
}	

.icon-85 {
	color:#E97A2B;
	display: inline-block;
    margin-left: 10px;
}

.BlueNavyFlach .TXT_Link {
	color:#E97A2B;
}

.BlueNavyFlach a.TXT_Link:hover {
	color: #27386B;
}



/* ---------start Flach 4 Mobile and up -----------*/ 
.tabTitle {
	cursor:pointer;
}

.LectTitle {
	font-weight:bold;
}

/* TODO - merge all the ExpG_XXXX with the consulting page */
.ExpG_Box_p li {
	width: 20%;
}

.ExpG_Box {
	width:100%;
	margin-bottom: 20px;
	float:left;
}

.ExpG_Boxs_Con {
	height: 350px;
	position: relative;
}


.ExpG_Pbox {
	width: 95px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
}

.ExpG_Sbox {
	width: 14px;
	height: 14px;
	background-color: #86B8D6;
	margin-left: 5px;
	float: right;
}

.ExpG_Sbox:hover {
	background-color: #0D71AD;
}

.ExpG_SboxSelcted {
	background-color: #0D71AD;
}

.sliderBoxes {
	height: 450px;
}

.lecturersViewport {
    height: 400px !important;
}

.teachingCourses, .firstTeachingCourses {
    text-align:left;
    font-size:1em;
    height: 200px;
    //overflow: hidden;
}

.teachingCourses li, .firstTeachingCourses li {
    list-style-type:disc;
}

.teachingCourses {
    display:none;
}

.teachingCourses li, .firstTeachingCourses li { 
    direction: ltr;
    margin-bottom:10px;
}

.teachingCoursesLink {
    cursor:pointer;
}

.smLink {
    direction:ltr;
    text-align:left;

}

.teachingCourses li.smLink, .firstTeachingCourses li.smLink {
    list-style-type:none;
}

.Lect_Box {
	height: 375px !important;
	display: block;
	position: relative;	
	border: 1px solid #eaeaea;
	border-radius: 5px;
	margin:10px 0px;
}

.LectDesc {
	color: #b2b2b2;
}

.Lect_Top {
	width:100%;
	float:left;
	background-color:#f1f1f1;
	height:112px;
}

.Lect_Middle {
	margin-top: 14px;
	float:left;
	margin-right:14px;
	//margin-left:14px;
    margin-left:34px;
}

.Lect_Bottom {
	width: 88%;
	position: absolute;
	bottom: 4px;
	right: 0px;
	margin-right:15px;
	margin-left:14px;
}

.Lect_TopBox {
	width: 60%;
	float: right;
	margin-top:10px;
	margin-right:14px;
	text-align:right;
}

.Lect_Img {
	height: 60px;
	max-width: 60px;
	background-color: #ffffff;
	border-radius: 10px;
	border: 1px solid #E1E1E1;
	float: left;
	clear: none;
	display: inline-block;
	margin-left: 6px;
	margin-top:10px;

}

.LectLink {
	display: inline-block;
	line-height: 33px;
}

.LectLinkEmail {
	font-size: 1.5em;
	float: left;
}

.LeftRightBtn{
	font-size: 2.5em;
}

@media only screen and (min-width: 350px) {
	.ConfDate span {
		padding-left:0px;
	}

	.ConfDate span:nth-child(n+2):nth-child(-n+3)::after  {
		content: "\00a0|\00a0";
	}

    .CourseTitle {
        width: 91%;
    }
}


@media only screen and (min-width: 420px) {
.CourseContainer {
	width: 369px;
}

.LongCourseContainer, .UpcomingContainer {
    text-align: right;
	margin-bottom: 0px;
}

.LongCourseContainer {
    width: 145px;
}
	
.UpcomingContainer {
    width: 60%;
}
	
}


@media only screen and (min-width: 370px) {
	.sliderBox {
		width: 240px;
	}

   .SectionMoreMarging {
        margin-bottom: 10px !important;
    }
}

@media only screen and (min-width: 450px) {
	.BtnGroupLeftNarrow {
		max-width: 500px;
		float: left;
		clear: none;
	}
	
	.InputWide {
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
		clear: none;
	}
	
	.Courseinputlabel {
		width: 35% !important;
	}
	
	.Lect_Box {
		margin:10px 10px;
	}
     
}


#---------------------------Mobile460 {}
@media only screen and (min-width: 460px) {
	
	.Lect_Box {	
		width:284px;
		-webkit-box-shadow: 0px 0px 6px 1px rgba(225,225,225,1);
		-moz-box-shadow: 0px 0px 6px 1px rgba(225,225,225,1);
		box-shadow: 0px 0px 6px 1px rgba(225,225,225,1);		
	}
	
	.Lect_Img {
		height: 90px;
		max-width: 90px;	
	}		
	
	.Lect_Bottom {
		width: 256px;	
	}


	.BackToTopicsLink a:after {
		content: "חזרה לרשימת התחומים \00a0\00a0>> ";
	} 	
}


@media only screen and (min-width: 500px) {

    .CodeContainer {
	    max-width: 300px;
        text-align: left;
        padding-left: 15px;
        margin-bottom: 10px;
    }

    .LongCourseContainer {
        width: 170px;
    }
	
    .CourseContainer {
        width: 100%;
	    max-width: 445px;
        float: right;
        padding-right: 15px;
        padding-bottom: 20px;
    }
		
    .CourseDetailsBtn {
        margin-top: 0px;
        max-width: none;
	    padding-right: 15px;
        padding-top: 30px;
    }

    .Props_BtnSmall {
        float: right !important;
        margin-left: 30px;
    }

    .DetailsReg {
	    margin-top: 0px;
    }

    .MoreDatesTitle {
	    width: 165px;
        text-align: right;
        padding-right: 15px;
    }

    .MoreDates {
        width: 210px;
        float: right;
        padding-right: 0px;
	    margin-bottom: 0px;
    }

    .MoreDatesBox {
        width:auto;
	    max-width: 420px;
        margin-bottom: 0; 
        text-align:right;
    }
	
    .MoreDatesContainer {
 	    padding-top: 10px;
    }

    .MoreDatesEmpty {
        padding-right:15px;
        margin: 0;
    }

    .CourseHeightMaximized {
        height: 350px;
    }
	
}


/* Mobile Layout: 550px and up */
#---------------------------Mobile550 {}
@media only screen and (min-width: 550px) {
	.TopicList {
		display:block;
		-moz-column-count: 2;
		-moz-column-gap: 0px;
		-webkit-column-count: 2;
		-webkit-column-gap: 0px;
		column-count: 2;
		column-gap: 0px;
		overflow:visible;
		border-bottom: 0px;	
	}
	
	.Topic {
		border: 1px solid #9697ab;
		margin: -1px -0px 0px -1px;
		padding:10px 20px 10px 10px;
		font-weight:bold;
	}


    .Topic:first-child {
        margin-top:0;
    }
	
	.CourseTitleBox {
		font-size:1em;
	}
}


@media only screen and (min-width: 620px) {				
	.BackToTopics .TxtBtnNoIcon {
		text-align: center;
	}	

    .BackToTopics .Errows {
        padding-right:0px;
    }

    .MoreDatesEmpty {
        padding-right:20px;
        margin: 0;
    }

   	.CourseHeightMaximized {
		height:312px;
	}
}


@media only screen and (min-width: 650px) {
    .CourseHeightMaximizedNoUpcoming {
        height:235px;
    }
}


@media only screen and (min-width: 660px) {
	.BtnGroupLeftNarrow {
		max-width: 500px;
	}
	
	.Courseinputlabel {
    	width: 23% !important;
	}
	
	.InputWide {
		max-width: 225px !important;
		float: right;
	}
	
	.margin_BtnRight {
    	margin-top: 0px;
	}
	
}


@media only screen and (min-width: 770px) {
	.ExpG_Pbox {
		margin-top: 65px;
	}
	
	.Courseinputlabel {
    	width: 26% !important;
	}
	
	.BtnGroupLeftNarrow {
    	max-width: 488px;
	}
	
	.CourseMainTitle {
		width: 335px;
	}

   	.CourseHeightMaximized {
		height:260px;
	}

    .CourseHeightMaximizedNoUpcoming {
        height:250px;
    }

    .TopicList {
		-moz-column-count: 3;
		-moz-column-gap: 0px;
		-webkit-column-count: 3;
		-webkit-column-gap: 0px;
		column-gap: 0px;
        column-count: 3;
    }
}

/* Tablet Layout: 1000px and up */
#---------------------------Tablet {}
@media only screen and (min-width: 1000px) {

/* ---------------------- start SubNav Tablet---------------------------- */
	.SubNav li {
		width: 25% !important;
	}

	.CourseIntroTitle {
		width: 30%;
		margin-bottom: 0px;
		margin-top: 10px;
	}
	
	.ComingSoon {
	    margin-right: 30px;	
	}
	
	.CourseDuration, .ComingSoon {
		display:block;
		direction:rtl;
		color: #E97A2B;
		float:right;
	    font-size: 0.9em;
		overflow-x:auto; /* used as a marker so we know not to fadeIn in mobile */
	}

	.CourseDetailsOpened .CourseDuration, .CourseDetailsOpened .ComingSoon {
		display:none;
	}


	.MoreDates:nth-child(2) {
		margin-right:auto;
		margin-top:0px;
	}	

    .CourseArrowUpcoming {
         color:#0D71AD;
    }

    .UpcomingCourseTitle {
        color: #555555;
    }

	/* -------- Flach 2 -------- */
	
	.ConfDateContainer {
		height:88px;
		width: 140px;
		float: right;
	}

	.ConfDate {
		width:95px;
		text-align:center;
	}
	
	.ConfDate span {
		padding:0px;
        margin-left: 4px;
        margin-right: 4px;
	}	

	.ConfDate span:nth-child(n+2):nth-child(-n+3)  {
		font-weight:bold;
	}	

	.ConfDate span:nth-child(3)  {
		border-bottom: 1px solid black;
	}

	.ConfDateContainer span.icon-21 {
			color: #E97A2B;
			display: inline-block;
			padding-top: 20px;
			padding-right:12px;
			font-size: 2.5em;
			vertical-align:top;
	}
	
	.ConfDate span:nth-child(n+2):nth-child(-n+3)::after  {
		content: "";
	}		

	.icon-85 {
		display:none;
	}
	
	.CourseDesc {
		width:83%;
	}	


	.CourseTitle {
    	width: 70%;
	}

    .CourseDetailsOpened .CourseTitle {
        width:95%;
    }

	
	.QuickSearchBtnlabel, .QuickSearchBtninput {
		float: right;
	}
	
	.QuickSearchBtnlabel {
		width: 26%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 10px;
	}
	
	.QuickSearchBtninput {
		width: 73.4%;
	}
    
}


@media only screen and (min-width: 1070px) {
	.CourseDetailsBtn {
		max-width: 430px;
		float: left;		
		margin-top: 0px;
		padding-right: 0px;
		padding-top: 0px;
		margin-left: 15px;
	}

   	.CourseHeightMaximized {
		height:210px;
	}

    .CourseHeightMaximizedNoUpcoming {
        height:200px;
    }

    .openScheduleButton {
        visibility:hidden;
        display:inline-block;
    }	
}


@media only screen and (min-width: 1200px) {
	.CourseDetails {
		max-width: 1200px;
		margin-left: auto;
		margin-right: auto;
		float: none;
		overflow: hidden;
        padding-top:10px;
    }	
}

